/************************* Globals *************************/

html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body#main {
	background-image: url(support/blankbgbanner.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: inherit;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

body#main url {
	width: 100%;
	height: inherit;
}

body#secondary {
	background-image: url(support/blankbgbanner-interior.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	height: inherit;
	width: 100%;
	margin: 0px;
	padding: 0px;
}


h1 {
	color: #EF3E33;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin: 15px 20px 3px 20px;
}

h2 {
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #969696;
	margin: 0;
	margin: 0 0 25px 20px;
}

h3 {
	font-size: 22px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444;
	margin: 0;
	margin: 20px 0 5px 20px;
}

p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #606161;
	line-height: 20px;
	margin: 0 20px 20px 20px;
}

a {
	color: #82302F;
	text-decoration: none;
}

a:hover {
	color: #EF3E33;
	text-decoration: none;
}

a img {
	border: 0px;
}

.text_address_green a {
	color: #FEDF02;
}

/************************* Containers *************************/

.container_1300 {
	width: 1300px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.container_1000 {
	width: 99%;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.container_main_banner {
	background-image: url(support/bgbanner.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	width: 1300px;
	height: 405px;
	float: left;
	position: relative;
}

.container_header {
	position: relative;
	float: left;
	width: 100%;
    height: 130px;
    background-color: #615f60;
    opacity: 0.90;
}

.container_header_address {
	position: relative;
	margin-top: 20px;
	width: 300px;
	float: right;
}

.container_nav {
	position: relative;
	float: right;
	height: 20px;
	margin: 28px 0 0 0px;
}

.container_logo {
	position: relative;
	float: left;
	width: 23%;
	clear: right;
	background-image: url(support/RegerWebLogo.png);
	background-size: 75%;
    background-position: center;
    background-repeat: no-repeat;
	}
	

.container_content_main {
	position: relative;
	float: left;
	width: 100%;
	margin: 300px 0 0 0;
}

.container_main_left {
	position: relative;
	float: left;
	width: 18.5%;
	border-top: 1px dotted #e2e1e1;
	border-bottom: 1px dotted #e2e1e1;
	margin: 0;
	padding: 0;
}

.container_main_center {
	position: relative;
	float: left;
	width: 80%;
	margin: 0 0px 0 5px;
	padding: 0;
}

.container_main_images {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.container_main_images img {
	width: 19.4%;
	height: inherit;
	}

.container_main_body {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #F2F2F2;
	border-bottom: 1px dotted #e2e1e1;
}

.container_main_testimonial {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #e2e1e1;
	text-align: center;
}

.container_main_news_header {
	position: relative;
	float: left;
	width: 80%;
	margin: 0;
	padding: 0;
	background-color: #F2F2F2;
}

.container_main_news {
	position: relative;
	float: left;
	width: 80%;
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #e2e1e1;
}

.container_main_right {
	position: relative;
	float: left;
	width: 239px;
}

.container_main_form {
	position: relative;
	float: left;
	width: 239px;
	border: 1px dotted #e2e1e1;
	margin-bottom: 10px;
}

.container_content_secondary {
	position: relative;
	float: left;
	width: 100%;
	margin: 140px 0 0 0;
}

.container_secondary_left {
	position: relative;
	float: left;
	width: 19.3%;
	border-top: 1px dotted #e2e1e1;
	border-bottom: 1px dotted #e2e1e1;
	margin: 0;
	padding: 0;
}

.container_secondary_right {
	position: relative;
	float: left;
	width: 79%;
	margin: 0 0 0 5px;
	padding: 0;
}

.container_secondary_body {
	position: relative;
	float: left;
	margin: 0 0 0px 0;
	padding: 0;
	background-color: #F2F2F2;
	border-bottom: 1px dotted #e2e1e1;
	width: 100%;
}

.container_secondary_clear {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 0px 0;
	padding: 0;
	border-bottom: 1px dotted #e2e1e1;
}

.container_secondary_image {
	position: relative;
	float: left;
	width: 160px;
	height: 100px;
	margin: 0 0 27px 0;
	padding: 0;
}

.container_secondary_text {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}


.container_footer {
	position: relative;
	float: left;
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0;
}

.container_footer_quick {
	position: relative;
	float: left;
	width: 27%;
	height: 200px;
	margin: 0;
	padding: 0;
	background-color: #5E5F5F;
}

.container_footer_add {
	position: relative;
	float: left;
	width: 45%;
	height: 200px; 
	margin: 0 9px 0 9px;
	padding: 0px 0 0 0;
	background-color: #F2F2F2;
}

.container_footer_add p {
	margin: 15px 20px 20px 20px;
	}


.container_footer_email {
	position: relative;
	float: left;
	width: 25%;
	height: 200px;
	margin: 0 0 20px 0;
	padding: 0;
	background-color: #EBEBEB;
}

.container_quick_left {
	position: relative;
	float: left;
	width: 60px;
	margin: 0;
	padding: 0;
}

.container_quick_left a {
 color: #fff;	
}

.container_quick_left a:hover {
	color: #FEDF02;
}

.container_quick_right {
	position: relative;
	float: left;
	width: 100px;
	margin: 0 0 0 15px;
	padding: 0;
}

.container_quick_right a {
 color: #fff;	
}

.container_quick_right a:hover {
	color: #FEDF02;
}




/************************* ID Selectors *************************/

#nav {
	float: right;
	color: #ffffff;
	padding: 0px;
	margin: 0 0 0 0px;
	position: relative;
	font-family: GothamMediumRegular, Arial, Helvetica, sans-serif;
}

#nav li {
	color: #ffffff;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: GothamMediumRegular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	float: left;
	text-transform: uppercase;
	border-right: 1px dotted #aaa;
}

#nav li a.nav_nodrop {
    color: #ffffff;
    display: block;
    margin: 0;
    padding: 0 10px 0 10px;
    text-align: center;
    text-decoration: none;
}

#nav li:last-child {
	padding-right: 0;
	border-right: none;
}

#nav li a.nav_nodrop:hover {
	color: #FEDF02;
	text-decoration: none;
}

#nav li a.nav_drop {
	color: #ffffff;
	text-decoration: none;
	background-image: url(support/nav-triangle.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0px;
	display: block;
	text-align: left;
	padding: 0 15px 0 15px;
}
#nav li a.nav_drop:hover {
	color: #aaaeb3;
	text-decoration: none;
}
.dropdown {
	visibility: hidden;
	position: absolute;
	z-index: 3;
	width: 180px;
	margin: 8px 0 0 6px;
}
.dropdown a {
	display: block;
	text-align: left;
	text-decoration: none;
	color: #fff;
	font-family: GothamMediumRegular, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 7px 10px;
	background-color: #353e48;
	background-image: url(support/nav/dropdown_arrow.gif);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}
.dropdown a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #b7defb;
}

#subnav { 
	width: 100%; 
	font-family: GothamMediumRegular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #EF3E33;
	margin: 0;
	padding: 0;
}

#subnav ul { margin: 0; padding: 0; }

#subnav li { 
list-style: none; 
padding: 10px 0 5px 20px;
}

#subnav li.active { background: #f5f6f7; }

#lightbox-container-image-box {
	width: 80%;
	height: inherit;
	}

/************************* Text *************************/
.text_nav {
	font-size: 11px;
	font-family: 'GothamMediumRegular', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6f8086;
	display: inline;
	text-transform: uppercase;
	margin-left: 10px;
	margin-right: 10px;
}

.text_address_white {
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	margin: 0;
	text-align: right;
}

.text_address_green {
	color: #FEDF02;
    font-family: Georgia,Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    text-align: right;
}

.text_date {
	font-size: 12px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #EF3E33;
	margin: 15px 0 0 20px;
	text-align: left;
}

.text_form {
	color: #7F7F7F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 15px 0 0 15px;
    text-align: left;
}

.text_quick {
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #F2F2F2;
	margin: 15px 0 10px 20px;
	text-align: left;
}

.text_quick2 {
	font-size: 14px;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #EF3E27;
	margin: 15px 0 10px 20px;
	text-align: left;
}

.text_links {
	font-size: 12px;
	font-family: GothamMediumRegular, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F2F2F2;
	margin: 0 0 5px 20px;
	text-align: left;
}

/************************* Forms *************************/
.textfields {  
  background-color: #F2F2F2;
  border: 0px;
  color: #7F7F7F;
  padding-left: 10px;
  height: 30px;
  width: 200px;
  font-size:13px;
} 

.submitbutton {
    background-image: url(support/submit.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 97px;
	height: 25px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 0 10px 10px 0;
}

.submitbutton:hover {
	background-image: url(support/submit-roll.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 97px;
	height: 25px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 0 10px 10px 0;
}

.contactbutton {
    background-image: url(support/contactus.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 153px;
	height: 30px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 25px 30px 0px 0px;
	background-color: #cccccc;
	padding: 1px 1px 0 0;
}

.contactbutton:hover {
	background-image: url(support/contactus-roll.png);
	background-position: center center;
	background-repeat: no-repeat;
	width: 153px;
	height: 30px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 25px 25px 0px 0;
	background-color: #cccccc;
	padding: 1px 1px 0 0;
}

.contact .contactbutton {
display: none;
}

.submitbutton2 {
    background-image: url(support/addme.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 140px;
	height: 25px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 0 10px 10px 0;
}

.submitbutton2:hover {
	background-image: url(support/addme-roll.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 140px;
	height: 25px;
	text-indent: 0;
	font-size: 0;
	text-align: right;
	border: none;
	float: right;
	margin: 0 10px 10px 0;
}

 .faqElement {
    padding: 1em 0;
    border-bottom: 1px solid #EDEEEE;
    position: relative;
    margin: 0px 0 0px 20px;
  }
  .faqElement:after {
    font-family: 'squarespace-ui-font';
    -webkit-font-smoothing: antialiased;
    content: "+";
    position: absolute;
    top: 1em;
    right: 1em;
    font-size: 1em;
    font-weight: bold;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
  }
  .flipButton:after {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
  }
  .faqQuestion {
    cursor: pointer;
    margin: 0;
    padding-right: 2em;
    color: #82302F;
  }
  .faqAnswer {
    margin: 0;
    max-height: 0;
    overflow-y: hidden;
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    padding-right: 2em;
    color: #606161; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 18px;
  }
  .activeFaqAnswer {
    margin-top: 1.5em;
  }


.content {
    display: hidden;
}



/************************* Media Queries *************************/


@media (max-width: 950px) {

.contactbutton {
	margin: 25px 6px 0px 0px;
}

.contactbutton:hover {
	margin: 25px 6px 0px 0px;
}
}

@media (max-width: 770px) {

.container_nav {
    margin: -30px 0 0 0px;
    }
}

@media (max-width: 767px) {

.container_main_left {
	display: none;
	}
	
.container_main_center {
	width: 100%;
	}
	
.img5 {
	display: none;
	}
	
.container_main_images img {
	width: 24%;
	height: inherit;
	}

.container_1000 {
	justify-content: center;
	margin-top: -2%;
}
	
.container_nav {
	max-width: 100%;
	height: 20px; 
	margin: -14px 0 0 0px;
	text-align: center;
	justify-content: center;
	float: left;
	position: relative;
	}
	
.container_header {
	height: 140px;
	}

.container_logo {
    position: relative;
    float: left;
    width: 177px;
}

.container_header_address {
    position: relative;
    margin-top: 37px;
    width: 300px;
    float: left;
    margin-right: 0%;
}

.text_address_white {
text-align: left;
}

.text_address_green {
text-align: left;
}

.container_footer_email {
	display: none;
	}
	
.container_footer_add {
	width: 71%;
	margin: 0px 0px 0px 9px;
	}
	
.container_footer_quick {
	min-width: 176px;
	}
	
.container_secondary_right {
	width: 100%;
	margin: 0px;
	}

.container_secondary_left {
	width: 100%;
	}
	
#subnav ul {
	display: inline-flex;
	}
	
.servicesubnav li {
	float: left;
	margin-bottom: 5px;
	}


#subnav li.active {
	background: none;
}

#subnav li.active a {
	background: #f5f6f7;
	padding: 5px;
	border: 1px solid #f3f4f6;
}

}

@media (max-width: 645px) {

.container_footer_quick {
	width: 100%;
	height: 165px;
	}
	
.container_quick_left {
	width: 100px;
	}
	
.container_footer_add {
    width: 100%;
    margin: 3px 0px 0px 0px;
    height: inherit;
	}
	
ul.servicesubnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #82302F;
    color: #ffffff;
}

.servicesubnav li {
	margin: 0px;
	}
	
	
#subnav li a:hover {background-color: #682828;}	

#subnav li {
	padding: 0px;
	}
	
#subnav li a {
	float: none;
	}

#subnav li a {
    display: block;
    color: #ffffff;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
    background: none;
    border: none;
}

#subnav li.active a {
	background: none;
    border: 0px;
    padding: 14px 16px;
    }

ul.servicesubnav li {
	float: left;
	}

ul.servicesubnav li:not(:first-child) {
	display: none;
	}
	
#subnav li.icon {
	float: right;
	}
		
ul.servicesubnav li.icon {
    float: right;
    display: inline-block;
  }
  
ul.servicesubnav.responsive {position: relative;}
ul.servicesubnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }

ul.servicesubnav.responsive li {
    float: none;
    display: inline;
  }
  
ul.servicesubnav.responsive li a {
    display: block;
    text-align: left;
    float: none;
  }

}


@media (max-width: 480px) {

.container_header_address {
	width: 210px;
	margin-top: 24px;
	}
	
.text_address_green {
	font-size: 13px;
	margin-top: -3px;
}
	
.container_main_center {
	width: 100%;
	margin: 0px;
	}

.container_logo {
	margin-top: -8px;
	margin-left: 13px;
	}
	
.img4, .img5 {
	display: none;
	}
	
.container_main_images img {
	width: 32%;
	height: inherit;
	}

.container_nav {
    margin: -10px 0 0 0px;
    width: 95%;
	}
	
#nav li { 
	margin: 0px 0px 7px 0px;
	}	
	
.container_header {
	height: 151px;
	}
	
.container_header_address {
	width: 150px;
	}
	
.container_nav {
    margin: -10px 0 0 21px;
    }

}



/************************* Font Stuff *************************/

@font-face {
    font-family: 'GothamMediumRegular';
    src: url('fonts/gotham-medium-webfont.eot');
    src: url('fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gotham-medium-webfont.woff') format('woff'),
         url('fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('fonts/gotham-medium-webfont.svg#GothamMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




